img { margin-top: -3px;
   margin-left: -2px }
label { color: darkred;
  font-weight: bold}
  input { position: absolute;
  left: 130px}
  button { cursor: pointer; width: 75px; height: 20px; padding:  0px; position: absolute;
  left: 130px }img { margin-top: -3px;
   margin-left: -2px }
label { color: darkred;
  font-weight: bold}
  input { position: absolute;
  left: 130px}
  button { cursor: pointer; width: 75px; height: 20px; padding:  0px; position: absolute;
  left: 130px }